defmodule Openpod.Utility.FormatTest do
  use ExUnit.Case

  alias Openpod.Utility.Format

  test "Test placeholder are replaced" do
    assert "http://foo/bar" == Format.compile("http://{host}/{path}", host: "foo", path: "bar")
  end
end